{
    "back_to_home": "back to home",
    "about_us": "About US",
    "advertisment": "Advertisment",
    "contact_us": "Contact Us",
    "currencies": "Currencies",
    "cutome_services": "Cutome_Services",
    "home": "Home",
    "languages": "Languages",
    "my_account": "My Account",
    "my_cart": "MY Cart",
    "wishlist": "WishList",
    "track_order": "Track Order",
    "shop_by_category": "Shop By Category",
    "offers": "Offers",
    "our_policy": "Our Policy",
    "page_not_found": "Page Not Found",
    "hot_deals": "Hot Deal",
    "login": "Log In",
    "register": "Register",
    "promotions": "Promotions",
    "all_categories": "All Categories",
    "checkout": "Checkout",
    "enter_your_key_word": "Enter your keyword ...",
    "page_not_found_desc": "It's looking like you may have taken a wrong turn. Don't worry... it happens to the best of us. You might want to check your internet connection. Here's a little tip that might help you get back on track.",
    "today_trending": "Today's Trending",
    "best_sellers": "BEST SELLERS",
    "new_products": "NEW PRODUCTS",
    "all": "All",
    "specials": "Specials",
    "new_arrivals": "New Arrivals",
    "confirmation_done": "confirmation done",
    "confirmation_done_desc": "We just sent you an email that contains your credentials. All you have to do is open it and click the link. See you soon"
}